<ion-view title="Users" ng-controller="usersCtrl as ctrl">
<div class="container" style="margin-top: 50px">

  <div class="row">
    <div class="col-sm-6">
      <button ng-click="exportData()" class="btn btn-primary">Exportar</button>
    </div>
    <div class="col-sm-6">
      <span class="btn btn-primary">Usuarios totales: {{ctrl.total}}</span>
    </div>
    <div id="table-export">
      <table class="table table-striped">
        <thead>
          <tr>
            <td>
              Id
            </td>
            <td>
              Nombre  
            </td>
            <td>
              Teléfono
            </td>
            <td>
              Empresa
            </td>
            <td>
              Cargo
            </td>
            <td>
              Correo
            </td>
          </tr>
        </thead>
        <tbody>
          <tr ng-repeat="(id, user) in ctrl.users">
            <td>
              {{id}}
            </td>
            <td>
              {{user.info.name}}
            </td>
            <td>
              {{user.info.tel}}
            </td>
            <td>
              {{user.info.company}}
            </td>

            <td>
              {{user.info.position}}
            </td>
            <td>
              {{user.info.email}}
            </td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

</div>

</ion-view>
